<br>
<br>

<div class="container">
  <form class="form-hirizontal" (ngSubmit)="onRegister(f)" #f="ngForm">

    <div class="form-group form-inline">
      <label for="identificacion" class="col-md-3">Identificación: </label>
      <div class="col-md-9">
        <input class="form-control" type="number" id="identificacion" ngModel>
      </div>
    </div>

    <div class="form-group form-inline">
      <label for="nombre" class="col-md-3">Nombres: </label>
      <div class="col-md-9">
        <input class="form-control" type="text" id="nombre" ngModel>
      </div>
    </div>

    <div class="form-group form-inline">
      <label for="apellido" class="col-md-3">Apellidos: </label>
      <div class="col-md-9">
        <input class="form-control" type="text" id="apellido" ngModel>
      </div>
    </div>

    <div class="form-group form-inline">
      <label for="fecha_nacimiento" class="col-md-3">Fechas de nacimiento:</label>
      <div class="col-md-9">
        <input class="form-control" type="date" id="fecha_nacimiento" ngModel>
      </div>
    </div>

    <div class="form-group form-inline">
      <label for="numero_telefono" class="col-md-3">Número de Telefono:</label>
      <div class="col-md-9">
        <input class="form-control" type="number" id="numero_telefono" ngModel>
      </div>
    </div>

    <div class="form-group form-inline">
      <label for="numero_celular" class="col-md-3">Número de Celular: </label>
      <div class="col-md-9">
        <input class="form-control" type="number" id="numero_celular" ngModel>
      </div>
    </div>

    <div class="form-group form-inline">
      <label for="correo" class="col-md-3">Correo: </label>
      <div class="col-md-9">
        <input class="form-control" type="email" name="correo" id="correo" ngModel>
      </div>
    </div>

    <div class="form-group form-inline">
      <label for="contrasena" class="col-md-3">Contraseña: </label>
      <div class="col-md-9">
        <input class="form-control" type="password" name="contrasena" id="contrasena" ngModel>
      </div>
    </div>

    <div class="form-group form-inline">
      <label for="contrasena2" class="col-md-3">Confirma la contraseña: </label>
      <div class="col-md-9">
        <input class="form-control" type="password" name="contrasena2" id="contrasena2" ngModel>
      </div>
    </div>

    <div class="form-group form-inline">
      <label for="municipio" class="col-md-3">Municipio de residencia: </label>
      <div class="col-md-9">
        <input class="form-control" type="text" name="municipio" id="municipio" ngModel>
      </div>
    </div>

    <div class="form-group">
      <div class="col-md-3">
        <button class="btn btn-outline-primary" type="submit">Enviar</button>
      </div> 
    </div>
  </form>
</div>
<br>
<br>